

/*
******************************************************
********************* FUENTES ************************
******************************************************
*/
@font-face{
  font-family: "manrope";
  src: url("../rsc/fonts/manrope.otf") format("truetype");
}
/*
******************************************************
********************* VARIABLES ************************
******************************************************
*/
img {
    pointer-events: none; /*Protect image download*/
}
/* Main Page Layout 
-- NOTE: Just for the demo page, and not
required for the video modal... Video Modal
styles are down below --
-----------------------------------------*/
body {
  font-family: "manrope";
}
* {
  box-sizing: border-box;
}
html {
  background: #fcfcfc;
}
/*
******************************************************
***************** FULLPAGE VIDEO INDEX ***************
******************************************************
*/
video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

div#msg {
  min-height: 140vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
h5 {
  position: fixed;
  font-family: manrope;
  font-size: 3vmin;
  text-align: center;
  margin: 2rem 3rem 0;
  mix-blend-mode: overlay;
  color: #fff;
  font-weight: 100;
}
/*
******************************************************
********************* PROFILE ABOUT ME ***************
******************************************************
*/
.profile {
  display: block;
  width: auto;
  height: 100%;
  padding: 40px;
  margin: 50px;
  background-color: #f1deda;
  box-shadow: 0 0 50px rgba(0,0,0,0.08);
  overflow: auto;
}
article {
  display: block;
  width: auto;
  height: auto;
  padding: 50px 0;
  overflow: auto;
}
article .profile-photo {
  display: block;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 auto;
  background-image: url("../rsc/img/prfl.jpeg");
  background-size: 100%;
  background-position: 0% 0%;
  background-repeat: no-repeat;
}
article .profile-info {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
}
article .profile-info h1 {
  font-size: 2em;
  font-weight: 600;
  margin-top: 0.5em;
}
article .people,
article .posts {
  display: inline-block;
  width: 100%;
  margin: 60px 0 0;
  float: left;
}
article .people .round-tile {
  display: inline-block;
  float: left;
  margin-bottom: 30px;
  text-align: center;
  text-decoration: none;
}
article .people .round-tile:hover {
  text-decoration: none;
}
article .people .round-tile:hover .roundal {
  box-shadow: 0 0 50px rgba(0,0,0,0.08);
  transition: box-shadow 0.25s;
}
article .people .round-tile:hover h4 {
  color: #0275d8;
  transition: color 0.25s;
  text-decoration: none;
}
article .people .round-tile .roundal {
  display: block;
  margin: 0 auto 10px;
  width: 90px;
  height: 90px;
  background-color: #363636;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: box-shadow 0.25s;
}
article .people .round-tile .roundal.twitter {
  background-color: #1da1f2;
  background-image: url("http://www.macdrifter.com/theme/images/twitter-snow.svg");
  background-size: 50% auto;
  background-position: center center;
  background-repeat: no-repeat;
}
article .people .round-tile .roundal.codepen {
  background-color: #000;
  background-image: url("https://www.shareicon.net/download/2016/11/03/849433_codepen_512x512.png");
  background-size: 115% auto;
  background-position: center center;
  background-repeat: no-repeat;
}
article .people .round-tile .roundal.instagram {
  background-color: transparent;
  background-image: url("http://sevenfiguresocial.com/wp-content/uploads/2016/08/instagram_gradient_wallpaper_by_jasonzigrino-da28exh-550x400.png");
  background-size: auto 100%;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
article .people .round-tile .roundal.instagram:before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("https://sirgo.org/images/instagram-black-and-white-cliparts-11.png");
  background-size: 50% auto;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 1;
}
article .people .round-tile h4 {
  font-size: 1.1em;
  color: rgba(32,32,32,0.6);
  transition: color 0.25s;
  text-decoration: none;
}
article .posts .tile {
  display: inline-block;
  float: left;
  margin-bottom: 30px;
}
article .posts .tile:nth-of-type(2n+1) {
  clear: both;
}
article .posts .tile .inner {
  display: block;
  width: 100%;
  overflow: hidden;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  background-color: #fff;
  cursor: pointer;
  transition: box-shadow 0.25s;
}
article .posts .tile .inner img {
  width: 100%;
  height: auto;
}
article .posts .tile .inner h4 {
  font-size: 1.1em;
  line-height: 1.4em;
  padding: 20px 15px 10px;
  transition: color 0.25s;
}
article .posts .tile .inner:hover {
  box-shadow: 0 0 50px rgba(0,0,0,0.08);
  transition: box-shadow 0.25s;
}
article .posts .tile .inner:hover h4 {
  color: #0275d8;
  transition: color 0.25s;
}
h6 {
  font-family: manrope;
  font-size: 18px;
  text-align: center;
  margin: 2rem 3rem 0;
  color: #000000;
  font-weight: 100;
}
/*
******************************************************
********************* BUTTONS & HIRE ME ***************
******************************************************
*/

/* buttons SHOWREEL */
.content .button-group {
  margin-top: 1em;
  text-align: center;
}
.content .button {
  line-height: 44.8px;
  display: inline-block;
  padding: 1em 2em;
  min-width: 8em;
  font-weight: 900;
  text-decoration: none;
  border-radius: 1.5em;
  box-shadow: 0 1px 1px rgba(0,0,0,0.25);
  
  /* button theme - secondary is default */
  background: #28afea;
  color: #2B2B2B;
  
  -webkit-transition: 
    all 0.2s ease-out 0.05s;
  transition: 
    all 0.2s ease-out 0.05s;
    line-height: 17px;
}
.content .button ~ .button {
  margin-left: 0.5em;
}
.content .button:hover {
  background: #e5e5e5;
}
/* primary button overrides */
.content .button.primary {
  background: #ff6b6b;
  color: #636C7A;
}
.content .button.primary:hover {
  background: #CDC3C1;
}


/* Button ABOUT */
.button-section {
  justify-content: center;
}
.button.section {
  margin-right: 16px;
}

.mr-15 {
  margin-right: 15px;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
  background-color: transparent;
  border-radius: 1em;
  border: solid 1px rgba(144, 144, 144, 0.25) !important;
  color: #545454 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 0.8em;
  font-weight: 700;
  height: 3.5em;
  letter-spacing: 0.1em;
  line-height: 3.5em;
  overflow: hidden;
  padding: 0 2em;
  text-align: center;
  text-decoration: none;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}
/*
******************************************************
********************* WORK TIMELINE ******************
******************************************************
*/
.sectionClass {
  padding: 80px 0px 50px 0px;
  position: relative;
  display: block;
}

.row {
  width: 980px;
  height: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.row:before,
.row:after {
  content: "";
  display: table;
}

.sectiontitle {
  background-position: center;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101F2E;
}

.fullWidth {
  width: 100%;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}
/*******************************************************/
#work-experience .sectiontitle .headerLine {
  width: 280px;
}

#work-experience .headerline {
  width: 280px;
}

.cbp_tmtimeline {
  margin: 60px 30px 0 0;
  padding: 0;
  list-style: none;
  position: relative;
}

.cbp_tmtimeline:before {
  content: '';
  position: absolute;
  top: 3%;
  bottom: 0;
  width: 10px;
  background: #324454;
  left: 13%;
  height: 100%;
}

.cbp_tmtimeline li:last-child:before {
  content: initial;
}

.cbp_tmtimeline > li .cbp_tmtime {
  display: block;
  width: 25%;
  padding-right: 100px;
  position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
  display: block;
  text-align: right;
}

.cbp_tmtimeline > li .cbp_tmtime span:first-child {
  font-size: 0.9em;
  color: #bdd0db;
}

.cbp_tmtimeline > li .cbp_tmtime span:last-child {
  font-size: 2.9em;
  color: #3594cb;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
  color: #6cbfee;
}

.cbp_tmtimeline > li .cbp_tmlabel {
  margin: 0 0 15px 25%;
  background: rgba(50, 68, 84, 1);
  color: #FFF;
  padding: 30px;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.4;
  font-family: 'Open Sans';
  position: relative;
  border-radius: 5px;
  min-height: 150px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel {
  background: #2B3A48;
}

.cbp_tmtimeline > li .cbp_tmlabel h3 {
  margin-top: 0px;
  color: white;
  font-size: 20px;
  margin-bottom: 5px;
  padding: 0 0 10px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}

.cbp_tmtimeline > li .cbp_tmlabel h4 {
  opacity: 0.7;
  color: rgba(255, 255, 255, 1);
  letter-spacing: 0px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 600;
  padding: 0;
  padding-bottom: 10px;
  margin: 0;
  text-align: left;
}

.cbp_tmtimeline > li .cbp_tmlabel h4 i {
  margin-right: 5px;
  vertical-align: middle;
}

.cbp_tmtimeline > li .cbp_tmlabel:after {
  right: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-right-color: rgba(50, 68, 84, 1);
  border-width: 10px;
  top: 70px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
  border-right-color: #2B3A48;
}

.cbp_tmtimeline > li .cbp_tmicon {
  width: 150px;
  height: 150px;
  top: 3%;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 1.4em;
  line-height: 40px;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  color: #151515;
  background: #324454;
  border-radius: 50%;
  text-align: center;
  left: 8%;
  margin: 0 0 0 -25px;
}

.cbp_tmtimeline li {
  margin-bottom: 70px;
  position: relative;
}

.sectionClassProject {
  position: relative;
  display: block;
  /* background: #f7f7f7; */
  
  margin: 0 auto;
  padding: 80px 1.875em 3.125em;
}

.projectParagraph {
  font-size: 18px;
  margin: 0.5em 0 0;
  font-family: 'Source Sans Pro', serif;
}

.projectParagraphLink {
  font-size: 15px !important;
  font-weight: 500 !important;
  margin-top: 50px !important;
  margin-bottom: 0px;
  text-align: right;
}

.projectParagraphLink a {
  color: white;
  text-decoration: underline;
}

.cbp_tmicon img {
  width: 100%;
}

.faPra {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 70px;
  vertical-align: middle;
  color: white;
  line-height: 150px;
}

.label {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 3px;
  color: #FFFFFF;
  display: inline;
  font-size: 12px;
  font-weight: bold;
  margin-right: 10px;
  padding: 5px 15px;
}

.date {
  color: #BFC3C7;
  display: block;
  font-size: 14px;
  font-weight: 600;
  position: absolute;
  top: 30px;
  right: 20px;
}

.date i {
  margin-right: 8px;
  vertical-align: top;
  font-size: 18px;
  line-height: 20px;
}

@media (max-width: 1024px) {
  .cbp_tmtimeline:before {
    display: none;
  }
  .cbp_tmtimeline > li .cbp_tmtime {
    width: 100%;
    position: relative;
    padding: 0 0 20px 0;
  }
  .cbp_tmtimeline > li .cbp_tmtime span {
    text-align: left;
  }
  .cbp_tmtimeline > li .cbp_tmlabel {
    margin: 30px 0 70px 0;
    padding: 50px 30px 30px 30px;
    font-weight: 400;
    font-size: 95%;
    float: left;
  }
  .cbp_tmtimeline > li .cbp_tmlabel:after {
    right: auto;
    border-right-color: transparent;
    border-bottom-color: rgb(50, 68, 84);
    top: -20px;
  }
  .cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
    border-right-color: transparent;
    border-bottom-color: rgb(43, 58, 72);
    left: 65px;
  }
  .cbp_tmtimeline > li:nth-child(even) .cbp_tmlabel:after {
    right: 65px;
  }
  .cbp_tmtimeline > li:nth-child(odd) .cbp_tmicon {
    position: relative;
    float: left;
    left: auto;
    margin: 0px 5px 0 0px;
  }
  .cbp_tmtimeline > li:nth-child(even) .cbp_tmicon {
    position: relative;
    float: right;
    left: auto;
    margin: 0px 5px 0 0px;
  }
  .cbp_tmtimeline > li .cbp_tmtime span:last-child {
    font-size: 1.5em;
  }
}

@media (max-width: 32em) {
  .cbp-ntaccordion {
    font-size: 70%;
  }
}
/*
******************************************************
********************* ANIMACIÓN SKILLS ***************
******************************************************
*/
.skillbar {
  position: relative;
  display: block;
  margin-bottom: 20px;
  width: 90%;
  background: #eee;
  height: 35px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-transition: 0.4s linear;
  -moz-transition: 0.4s linear;
  -ms-transition: 0.4s linear;
  -o-transition: 0.4s linear;
  transition: 0.4s linear;
  -webkit-transition-property: width, background-color;
  -moz-transition-property: width, background-color;
  -ms-transition-property: width, background-color;
  -o-transition-property: width, background-color;
  transition-property: width, background-color;
}

.skillbar-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 170px;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff;
  background: #008080;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.skillbar-title span {
  display: block;
  background: RGBA(0, 0, 0, 0.1);
  padding: 0 20px;
  height: 35px;
  line-height: 35px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.skillbar-bar {
  height: 35px;
  width: 0;
  background: #008080;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#MySkills {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(http://jaanoespar.com/tejarat/images/slider/layer/2/bg.jpg) no-repeat;
  height: 400px;
  background-size: cover;
  margin-top: 40px;
  padding-top: 24px;
  display: block;
}
/*
******************************************************
********************* NAV BAR ***********************
******************************************************
*/
nav {
  filter:drop-shadow(10px 3px 3px grey);
}
.social_icons a{color: #fff;text-decoration: none;font-size: 20px;padding: 10px;transition: all .2s linear;}
.social_icons a:hover{color:#ff6b6b;}
/*
******************************************************
********************* ANIMACIÓN SKILL ****************
******************************************************
*/
@media (max-width: 991px) {
  #MySkills {
    height: 580px;
  }

  #name {
    margin-top: 30px !important;
  }

  #opis {
    margin-left: 20px;
  }

  #myjs_1 {
    height: 500px !important;
    width: 900px !important;
  }

  figure {
    cursor: pointer;
  }
}
@media (max-width: 550px) {
  .card_1 {
    height: 200px !important;
    max-width: 480px !important;
    margin-left: 25px !important;
  }

  #myjs_1 {
    height: 200px !important;
  }
}
@media (max-width: 400px) {
  article {
    max-width: 500px;
  }

  #opis {
    margin-left: 25px;
  }

  #myjs_1 {
    height: 200px !important;
  }
}
@media (max-width: 275px) {
  #myjs_1 {
    height: 150px !important;
  }
}
.tytul-umiej {
  margin-bottom: 50px;
  color: white;
  font-size: 30px;
}

.skill-bar-percent {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 11px;
  height: 35px;
  line-height: 35px;
  color: #000000;
  color: rgba(0, 0, 0, 0.4);
}
/*
******************************************************
********************* GALLERY ************************
******************************************************
*/
.container{
  grid-area: c;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  grid-auto-rows: 200px;
  grid-gap: 20px;
  grid-auto-flow: dense;
  overflow: auto;
  padding-right: 20px;  /*fix box-shadow on right side cutting off*/
}
/*scrollbar stuff*/
.container {
    -ms-overflow-style: none;  // IE 10+
    overflow: -moz-scrollbars-none;  // Firefox
}
.container::-webkit-scrollbar { 
    display: none;  // Safari and Chrome
}
.container>div{
  z-index: 1;
  position: relative;
  padding: 0;
  overflow: hidden;
  box-shadow: 5px 5px 10px rgba(0,0,0,.2), 
              5px 5px 25px rgba(0,0,0,.1);
  transition: all .3s ease-in-out;
}
.container div img{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
  transition: all .6s ease-in-out;
}
.container>div, .container div img{
/*   transition: all .6s ease-in-out; */
}
/*make bIG*/
.container>div:hover, .container>div:hover img{
  transform: scale(1.05);
}
.container>div:hover img{
/*   transform: scale(1.06); */
}
.card{
  padding: 0 !important;
  width: 100%;
  height: 50%;
  bottom: -50%;
  padding: 1em !important;
  box-sizing: border-box;
  background: rgba(255,255,255,.5);
  border-top-right-radius: 0 !important;
  border-top-left-radius: 0 !important;
/*   transform: rotate(-90deg) translateX(-100%); */
/*   transform-origin: 0% 0%; */
}
.vertical{
  grid-row: span 2;
}
.horizontal{
  grid-column: span 2;
}
.big{
  grid-row: span 2;
  grid-column: span 2;
}
/*
******************************************************
********************* SHOWREEL ***********************
******************************************************
*/
@media (min-width: 641px) {
  html {
    background: #4b4b4b;
  }
}
.noscroll { 
	overflow: hidden;
}


main {
  font-size: 0;
}
main .column.left,
main .column.right {
  background: #fcfcfc;
  display: block;
  position: relative;
  font-size: 1rem;
  width: 100%;
  min-height: 0;
  vertical-align: top;
}
@media (min-width: 641px) {
    main .column.left,
    main .column.right {
      display: inline-block;
      width: 50%;
      min-height: 100vh;
    }
    main .column.left {
      position: fixed;  
    }
    main .column.right {
      margin-left: 50%;
    }
}

.video-banner {
  display: block;
}
@media (min-width: 641px) {
  .video-banner {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
  }
}

.video-banner .video-banner-img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.video-banner-headline {
  position: absolute;
  left: 1.5rem;
  bottom: 1.5rem;
  
  font-family: 'manrope';
  font-size: 1.25em;
  font-weight: 900;
  line-height: 1.0em;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.045em;
}
@media (min-width: 641px) {
  .video-banner-headline {
    left: 2em;
    bottom: 2.75em;
    font-size: 1.5em;
    line-height: 1.5em;
  }
}
.video-banner-icon-play {
  position: absolute;
  left: 50%;
  top: 50%;
  
  display: block;
  width: 2.5em;
  height: 2.5em;
  
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1.0);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1.0);
	-ms-transform: translateX(-50%) translateY(-50%) scale(1.0);
	-o-transform: translateX(-50%) translateY(-50%) scale(1.0);
	transform: translateX(-50%) translateY(-50%) scale(1.0);
  
  -webkit-transition: 
		all 0.2s ease-out 0.05s;
	transition: 
		all 0.2s ease-out 0.05s;
}
@media (min-width: 641px) {
  .video-banner-icon-play {
    width: 4.5em;
    height: 4.5em;
  }
}
.video-banner-icon-play:hover {
  -webkit-transform: translateX(-50%) translateY(-50%) scale(1.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1.2);
	-ms-transform: translateX(-50%) translateY(-50%) scale(1.2);
	-o-transform: translateX(-50%) translateY(-50%) scale(1.2);
	transform: translateX(-50%) translateY(-50%) scale(1.2);
}

.content {
  display: block;
  min-height: 100vh;
  max-width: 40rem;
  margin: 2.5rem auto;
  padding: 1.5rem;
}
@media (min-width: 641px) {
  .content {
    margin: 5.75rem auto;
    padding: 2.5rem;
  }
}

.content h1,
.content h2,
.content p {
  font-family: 'manrope';
  font-size: 1em;
  font-weight: 300;
  line-height: 1.5em;
}
.content h1 {
  font-size: 3.25em;
  font-weight: 200;
  line-height: 1.0em;
  
  margin: 0 0 0.5rem 0;
}
@media (min-width: 641px) {
  .content h1 {
    font-size: 4em;
  }
}
.content h2 {
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.155em;
  
  margin-top: 3em;
}


/* video thumbnail grid */
.content .video-thumb-grid {
  position: relative;
  font-size: 0; /* collapse the white-space */
  width: calc(100% + 2rem);
  margin: 0 -1rem;
}
.content .video-thumb {
  display: inline-block;
  vertical-align: top;
  
  text-decoration: none;
  
  /* calculate the width, gutters, and aspect ratio */
  width: calc((100% - 4rem) / 2);
  height: 0;
  padding-top: calc(((100% - 4rem) / 2) * 0.5625); /* 16:9 calc */
  
  margin: 1rem 1rem; /* gutters */
  
  overflow: hidden; /* clipping */
  
  position: relative; /* enable positioning for inner content */
  
  font-size: 1rem; /* reset the font size */
  
  -webkit-transform: scale(1.0);
	transform: scale(1.0);
  box-shadow: 0 0 0 rgba(0,0,0,0.0);
  
  -webkit-transition: 
		all 0.2s ease-out 0.05s;
	transition: 
		all 0.2s ease-out 0.05s;
}
.content .video-thumb:hover {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
  box-shadow: 0 2px 4px rgba(13,1,61,0.35);
}
.content .video-thumb img {
  display: block;
  width: 100%;
  height: 100%;
  
  /* position inside the 16:9 container */
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  
  /* clipping for source images that are letterboxed */
  object-fit: cover;
  object-position: 50% 50%;
  
  background: #2b2b2b;
}








/* Video Modal
-----------------------------------------*/
.video-modal,
.video-modal .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
}
.video-modal {
	overflow: hidden;
	position: fixed;
	opacity: 0.0;

  -webkit-transform: translate(500%,0%);
  transform: translate(500%,0%);

  -webkit-transition: -webkit-transform 0s linear 0s;
  transition: transform 0s linear 0s;


  /* using flexbox for vertical centering */

  /* Flexbox display */
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;

  /* Vertical alignment */
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.video-modal .overlay {
  z-index: 0;
  background: rgba(13,1,61,0.82); /* overlay color */

  opacity: 0.0;

  -webkit-transition: opacity 0.2s ease-out 0.05s;
  transition: opacity 0.2s ease-out 0.05s;
}


.video-modal-content {
	position: relative;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	z-index: 1;
  
	margin: 0 auto;

	overflow-y: visible;

	background: #000;
  
  width: calc(100% - 12em);
  height: 0;
  padding-top: calc((100% - 12em) * 0.5625); /* 16:9 calc */
}

/* Scaling to fit within the current Viewport size:
   When viewport aspect ratio is greater than 16:9
   work off the height instead of the width for calc */
 @media (min-aspect-ratio: 16/9) {
  .video-modal-content {
    width: 0;
    height: calc(100vh - 10em);
    padding-top: 0;
    padding-left: calc((100vh - 10em) * 1.7778); /* 16:9 calc */
  }
}

/* Mobile Layout Tweaks - side margins reduced */
@media (max-width: 640px) {
	.video-modal-content {
		width: calc(100% - 1em);
    padding-top: calc((100% - 1em) * 0.5625); /* 16:9 calc */
	}
}

/* modal close button */
.close-video-modal {
	display: block;
    position: absolute;
    left: 0;
    top: -40px;

    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

/* set the iframe element to stretch to fit its parent element */
iframe#youtube {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;

	background: #000;
	box-shadow: 0px 2px 16px rgba(0,0,0,0.5);
}

/* show the modal: 
   add class to the body to reveal */
.show-video-modal .video-modal {
	opacity: 1.0;

	transform: translate(0%,0%);
	-webkit-transform: translate(0%,0%);
}
.show-video-modal .video-modal .overlay {
	opacity: 1.0;
}
.show-video-modal .video-modal-content {
	transform: translate(0%,0%);
	-webkit-transform: translate(0%,0%);
}
/*
******************************************************
********************* MODAL CONTACT ******************
******************************************************
*/
input:focus, textarea:focus, keygen:focus, select:focus {
  outline: none;
}
::-moz-placeholder {
  color: #666;
  font-weight: 300;
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #666;
  font-weight: 300;
}


/* Contact Form Styling */
.contenedor {
  padding: 0 50px 70px;
}
.textcenter {
  text-align: center;
}
.section1 {
  text-align: center;
  display: table;
  width: 100%;
}
.section1 .shtext {
  display: block;
  margin-top: 20px;
}
.section1 .seperator {
  border-bottom:1px solid #a2a2a2;
  width: 35px;
  display: inline-block;
  margin: 20px;
}

.section1 h1 {
  font-size: 40px;
  color: #1B120F;
  font-weight: normal;
}

.section2 {
    width: 1200px;
    margin: 25px auto;
}
.section2 .col2 {
  width: 48.71%;
}
.section2 .col2.first {
  float: left;
}
.section2 .col2.last {
  float: right;
}
.section2 .col2.column2 {
  padding: 0 30px;
}
.section2 span.collig {
  color: #a2a2a2;
  margin-right: 10px;
  display: inline-block;
}
.section2 .sec2addr {
  display: block;
  line-height: 26px;
}
.section2 .sec2addr p:first-child {
  margin-bottom: 10px;
}
.section2 .sec2contactform input[type="text"], 
.section2 .sec2contactform input[type="email"],
.section2 .sec2contactform textarea {
    padding: 18px;
    border: 0;
    background: #EDEDED;
    margin: 7px 0;
}
.section2 .sec2contactform textarea {
  width: 100%;
  display: block;
  color: #666;
  resize:none;
}
.section2 .sec2contactform h3 {
  font-weight: normal;
    margin: 20px 0;
    margin-top: 30px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 19px;
    color: #1B120F;
}

/* @media querries */

@media only screen and (max-width: 1266px) {
  .section2 {
    width: 100%;
  }
}
@media only screen and (max-width: 960px) {
  .container {
    padding: 0 30px 70px;
  }
  .section2 .col2 {
    width: 100%;
    display: block;
  }
  .section2 .col2.first {
    margin-bottom: 10px;
  }
  .section2 .col2.column2 {
    padding: 0;
  }
  body .sec2map {
    height: 250px !important;
  }
}
@media only screen and (max-width: 768px) {
  .section2 .sec2addr {
    font-size: 14px;
  }
  .section2 .sec2contactform h3 {
    font-size: 16px;
  }
  .section2 .sec2contactform input[type="text"], .section2 .sec2contactform input[type="email"], .section2 .sec2contactform textarea {
    padding: 10px;
    margin:3px 0;
  }
  .section2 .sec2contactform input[type="submit"] {
    padding: 10px 30px;
    font-size: 14px;
  }
}
@media only screen and (max-width: 420px) {
  .section1 h1 {
    font-size: 28px;
  } 
}
/* form 2 */
form {
  max-width: 500px;
  text-align: center;
  margin: 20px auto;
}
form input, form textarea {
  border: 0;
  outline: 0;
  padding: 1em;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: block;
  width: 100%;
  margin-top: 1em;
  font-family: 'manrope';
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  resize: none;
}
form input:focus, form textarea:focus {
  -moz-box-shadow: 0 0px 2px #e74c3c !important;
  -webkit-box-shadow: 0 0px 2px #ff6b6b !important;
  box-shadow: 0 0px 2px #e74c3c !important;
}
form #input-submit {
  color: white;
  background: #ff6b6b;
  cursor: pointer;
}
form #input-submit:hover {
  -moz-box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
  -webkit-box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
  box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
}
form textarea {
  height: 126px;
}

.half {
  float: left;
  width: 48%;
  margin-bottom: 1em;
}

.right {
  width: 50%;
}

.left {
  margin-right: 2%;
}

@media (max-width: 480px) {
  .half {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
}
/* Clearfix */
.cf:before,
.cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.cf:after {
  clear: both;
}
/*
******************************************************
********************* --- ****************************
******************************************************
*/

/*
******************************************************
********************* RESPONSIVE *********************
******************************************************
*/
/* LOGO ajustes */
.navbar-brand .logo {
  height: 52px !important;   /* fuerza que sobrescriba Bootstrap */
  width: auto !important;
  max-height: 56px !important;
}

/* Tablets */
@media (max-width: 768px) {
  .navbar-brand .logo {
    height: 42px !important;
  }
}

/* Móviles */
@media (max-width: 480px) {
  .navbar-brand .logo {
    height: 32px !important;
  }
}